/* Now Marketing Base */

/* -- Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}

pre {
	text-align: left;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

/* -- Clear fixes */
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block; clear: both;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/* -- Pads, curves, shadows */
.pad5 {padding: 5px;}
.pad10 {padding: 10px;}
.pad20 {padding: 20px;}
.pad30 {padding: 30px;}
.pad40 {padding: 40px;}
.curve_me {-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.curve_me_3 {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.curve_me_4 {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.curve_me_5 {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.curve_me_10 {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.shadow_me {-moz-box-shadow: 0px 0px 5px #888; -webkit-box-shadow: 0px 0px 5px #888; box-shadow: 0px 0px 5px #888;}
.shadow_eee {-moz-box-shadow: 0px 0px 5px #eee; -webkit-box-shadow: 0px 0px 5px #eee; box-shadow: 0px 0px 5px #eee;}
.curve_me_app {-webkit-border-radius: 14px; -moz-border-radius: 14px; border-radius: 14px;}

/* -- Boxes */
div.noticebox {color: #9F6000; background-color: #FEEFB3; border: 1px solid; padding: 10px; margin: 5px 0 5px 0; font-size: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: center;}
div.noticebox p {color: #9F6000; font-size: 12px; margin: 0; font-weight: bold;}
div.noticebox a {color: #000000; text-decoration: none;}
div.noticebox a:hover {color: #666666; text-decoration: underline;}

.errorbox {color: #D8000C; background-color: #FFBABA; border: 1px solid; padding: 10px; font-size: 12px; line-height: 1.5em; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: center;}
.errorbox p {color: #D8000C; font-size: 12px; margin: 0;}
.errorbox a {color: #000000; text-decoration: none;}
.errorbox a:hover {color: #333333; text-decoration: underline;}

.successbox {color: #4F8A10; background-color: #DFF2BF; border: 1px solid; padding: 10px; font-size: 12px; line-height: 1.5em; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: center;}
.successbox p {color: #4F8A10; font-size: 12px; margin: 0;}
.successbox a {color: #000000; text-decoration: none;}
.successbox a:hover {color: #333333; text-decoration: underline;}

/* -- Loaders */
div.loadingMask {position: absolute; height: 600px; display: block; background: url('../images/loading/white-bg.png'); z-index: 500;}
div.loadingMaskAni {height: 400px; background: url('../images/loading/1.gif') center center no-repeat;}
div.loading_mask_ready {position: absolute; width: 0; height: 0; display: none; z-index: 99999; background: url('../images/loading/1.gif') center center no-repeat #FFFFFF; opacity: 0.6; filter:alpha(opacity=60);}
div.loading1 {background: url('../images/loading/1.gif') center center no-repeat; height: 32px;}
.loading_snake {	background: url('../images/loading/snake_16.gif') center center no-repeat; display: block; height: 16px;}
.loading_snake_left {background: url('../images/loading/snake_16.gif') 0px 0px no-repeat; display: block; height: 16px;}
div.loading17 {background: url('../images/loading/17.gif') center center no-repeat; height: 32px;}

div.loading_mask_nm {
	background: url('../images/loading/nm_blue.gif') center center no-repeat #FFFFFF;
	filter: alpha(opacity=60);
	opacity: 0.6;
	position: absolute;
	z-index: 1100000;
}
div.loading_nm {
	background: url('../images/loading/nm_blue.gif') top center no-repeat #FFFFFF;
}
div.loading_nm_32 {
	background: url('../images/loading/nm_blue.gif') top center no-repeat #FFFFFF;
	height: 32px;
}

/* -- Forms */
.inputField,
select {
	position: relative;
	padding: 12px;
	margin: 0;
	border: 1px #C4C4C4 solid;
	font-family: Arial;
	font-size: 16px;
	color: #000000;
	background-color: #fefefe;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
::-webkit-input-placeholder {
	color: #878787;
}
:-ms-input-placeholder {
	color: #878787;
}
::placeholder {
	color: #878787;
	font-style: normal;
}
.inputField:focus  {
	border: 1px #CCC solid;
	-moz-box-shadow: 2px 2px 3px rgba(0,0,0, 0.1);
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0, .1);
	box-shadow: 0px 0px 5px rgb(78, 185, 255);
}
.fieldFull {
	width: 100%;
}
.button_full {
	width: 100%;
	text-align: center;
}
.button_right {
	float: right;
}
.inputFieldError {
	border: 1px solid #CC0000;
	background: #ffe5e5;
}

.inputFieldMargin {
	margin: 0 0 20px 0;
}
.inputFieldMargin5 {
	margin: 0 0 5px 0;
}
.inputFieldMargin10 {
	margin: 0 0 10px 0;
}

.form_section {
	margin: 0 0 20px 0;
}
.form_section label {
	display: block;
	font-size: 16px;
	color: #999999;
	margin: 0 0 5px 0;
}

/* -- Buttons */
.white_button,
.green_button,
.nowblue_button,
.blue_facebook_button,
.blue_twitter_button,
.red_button {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 18px 26px 18px 26px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	cursor: pointer;
	outline: 0;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	touch-action: manipulation;
	background-image: none;
	transition: all 0.25s cubic-bezier(.2,.5,.7,1);
	-moz-box-shadow: 0px 2px 0px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 2px 0px rgba(0,0,0,0.05);
	box-shadow: 0px 2px 0px rgba(0,0,0,0.05);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.15);
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
}
.button_margin {
	margin: 0px 4px 0px 4px;
}

/* Standalone White Button */
.white_button {
	background: #FFFFFF;
	border: 1px solid #cfe8f9;
	color: #6d6d6d;
}
.white_button:hover {
	background: #F9F9F9;
}
.white_button:active {
	background: #F5F5F5;
}

/* Standalone Green Button */
.green_button {
	background: #0e8ce2;
	border: 1px solid #0e8ce2;
	color: #FFFFFF;
}
.green_button:hover {
	background: #36adff;
}
.green_button:active {
	background: #087dce;
}

/* Standalone Red Button */
.red_button {
	background: #f53c3c;
	border: 1px solid #f53c3c;
	color: #FFFFFF;
}
.red_button:hover {
	background: #ff5959;
}
.red_button:active {
	background: #d82c2c;
}

/* Standalone Blue Button */
.nowblue_button {
	background: #0e8ce2;
	border: 1px solid #0e8ce2;
	color: #FFFFFF;
}
.nowblue_button:hover {
	background: #36adff;
}
.nowblue_button:active {
	background: #3d77d3;
}

/* Standalone Facebook Blue Button */
.blue_facebook_button {
	background: #3B5998;
	border: 1px solid #3B5998;
	color: #FFFFFF;
}
.blue_facebook_button:hover {
	background: #36adff;
}
.blue_facebook_button:active {
	background: #314e8a;
}

/* Standalone Twitter Blue Button */
.blue_twitter_button {
	background: #55ACEE;
	border: 1px solid #55ACEE;
	color: #FFFFFF;
}
.blue_twitter_button:hover {
	background: #36adff;
}
.blue_twitter_button:active {
	background: #469ada;
}

div.mbuttonset a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 15px 10px 15px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	cursor: pointer;
	
	border-top: 1px solid #cfe8f9;
	border-bottom: 1px solid #cfe8f9;
	border-right: 1px solid #cfe8f9;
	
	background: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	text-shadow: 1px 1px #FFF;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	-moz-box-shadow: 1px 1px 2px #EEE;
	-webkit-box-shadow: 1px 1px 2px #EEE;
	box-shadow: 1px 1px 2px #EEE;
	
	
}
div.mbuttonset a span {
	display: block;
	padding: 0px;
}
div.mbuttonset a:first-child {
	border-left: 1px solid #cfe8f9;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
div.mbuttonset a:last-child {
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
div.mbuttonset a:hover,
div.mbuttonset a.active {
	background: #F9F9F9;
}

/* The switch - the box around the slider */
.form_switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}
/* Hide default HTML checkbox */
.form_switch input {display:none;}
/* The slider */
.switch_slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}
.switch_slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}
input:checked + .switch_slider {
	background-color: #0e8ce2;
	border-color: #0e8ce2;
}
input:focus + .switch_slider {
	box-shadow: 0 0 1px #0e8ce2;
}
input:checked + .switch_slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}
/* Rounded sliders */
.switch_slider.round {
	border-radius: 34px;
}
.switch_slider.round:before {
	border-radius: 50%;
}
/* Curved sliders */
.switch_slider.curved {
	border-radius: 6px;
}
.switch_slider.curved:before {
	border-radius: 6px;
}
input:checked + .switch_slider_green {
	background-color: #0e8ce2;
	border-color: #4D9CD2;
}
input:focus + .switch_slider_green {
	box-shadow: 0 0 1px #0e8ce2;
}

/* Green glow */
@-webkit-keyframes greenGlow {
    from {-webkit-box-shadow: 0 0 8px #507e0c;}
    50% {-webkit-box-shadow: 0 0 16px #EEEEEE;}
    to {-webkit-box-shadow: 0 0 8px #507e0c;}
}
@-moz-keyframes greenGlow {
    0%   {-moz-box-shadow: 0 0 8px #507e0c;}
    50%  {-moz-box-shadow: 0 0 16px #EEEEEE;}
    100% {-moz-box-shadow: 0 0 8px #507e0c;}
}
.green_glow {
	-webkit-animation: greenGlow 2s infinite;
	-moz-animation: greenGlow 2s infinite;
}

/* Firefox fixs */
input.green_button::-moz-focus-inner,
input.red_button::-moz-focus-inner,
input.white_button::-moz-focus-inner {border:0; padding:0;}

.button_small {
	padding: 10px 15px 10px 15px;
}
.button_form_item {
	padding: 12px 15px 12px 15px;
	height: 45px;
}
.button_small_under {
	margin: 5px 0 0 0 !important;
	padding: 4px !important;
}
.button_med {
	margin: 0 4px 0 4px !important;
	padding: 3px 7px 3px 7px !important;
}
.button_tiny {
	padding: 4px 8px 4px 8px;
}
.button_disabled {
	cursor: default !important;
	opacity: .35;
	filter: alpha(opacity=35);
	background-image: none;
}
a.green_button.button_header_cta,
button.green_button.button_header_cta,
a.white_button.button_header_cta,
button.white_button.button_header_cta,
a.blue_button.button_header_cta,
button.blue_button.button_header_cta {
	margin: -8px 0px 0px 0px;
}

/* Input set */
div.minput_set {
	position: relative;
	padding: 0;
	margin: 0;
	border: 1px #ccc solid;
	font-family: Arial;
	font-size: 12px;
	color: #888;
	background-color: #fefefe;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset	2px 2px 3px rgba(0,0,0, 0.1);
	-webkit-box-shadow: inset 2px 2px 3px rgba(0,0,0, .1);
	box-shadow: inset 2px 2px 3px rgba(0,0,0, 0.1);
}
div.minput_set_1 {
	width: 80%;
	float: left;
}
div.minput_set_2 {
	width: 20%;
	float: right;
}
div.minput_set input,
div.minput_set select {
	width: 100%;
	height: 32px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 0;
	background: none;
	padding: 5px 10px 5px 10px;
	color: #555555;
}
div.minput_set input:focus,
div.minput_set select:focus {
	background: #FFFFFF;
}
div.minput_set .green_button {
	width: 100%;
	height: 32px;
	margin: 0;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Reset */
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	/* Right corners only */
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.ion-spin, .ion-loading-a, .ion-loading-b, .ion-loading-c, .ion-loading-d, .ion-looping, .ion-refreshing, .ion-ios7-reloading {display: inline-block; -webkit-animation: spin 1s infinite linear; -moz-animation: spin 1s infinite linear; -o-animation: spin 1s infinite linear; animation: spin 1s infinite linear; }
@-moz-keyframes spin { 0% { -moz-transform: rotate(0deg); }
  100% { -moz-transform: rotate(359deg); } }
@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(359deg); } }
@-o-keyframes spin { 0% { -o-transform: rotate(0deg); }
  100% { -o-transform: rotate(359deg); } }
@-ms-keyframes spin { 0% { -ms-transform: rotate(0deg); }
  100% { -ms-transform: rotate(359deg); } }
@keyframes spin { 0% { transform: rotate(0deg); }
  100% { transform: rotate(359deg); } }
.ion-loading-a { -webkit-animation-timing-function: steps(8, start); -moz-animation-timing-function: steps(8, start); animation-timing-function: steps(8, start); }



/* Form two parts */
div.form_part_one {
	width: 70%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
div.form_part_two {
	width: 30%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
}
div.form_part_one .inputField {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 12px;
	height: 44px;
	border: 1px solid #CCC;
	border-right: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}
div.form_part_two .white_button,
div.form_part_two .green_button,
div.form_part_two .red_button,
div.form_part_two .blue_button {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 44px;
	margin: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-border-top-right-radius: 14px;
	-webkit-border-bottom-right-radius: 14px;
	-moz-border-radius-topright: 14px;
	-moz-border-radius-bottomright: 14px;
	border-top-right-radius: 14px;
	border-bottom-right-radius: 14px;
}

/* Form info parts */
div.form_info_parts {
	border: 1px solid #CCCCCC;
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.form_info_parts_pad {
	padding: 10px;
}
div.form_info_parts_one {
	background: #F7F7F7;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	color: #555555;
	width: 20%;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
div.form_info_parts_two {
	width: 80%;
	float: left;
	border-bottom: 1px solid #EEEEEE;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
div.form_info_last {
	border-bottom: none;
}

/* Pagination */
div.paginator {
	text-align: center;
	color: #666666;
	padding: 30px 10px 30px 10px;
}
div.paginator.lesspadding {
	padding: 5px 10px 5px 10px;
}

/* Standalone White Button - and pagination rules */
div.paginator a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 22px 12px 22px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	cursor: pointer;
	
	background: #FFFFFF;
	border: 1px solid #cfe8f9;
	border-left: none;
	display: inline-block;
	font-size: 14px;
	text-shadow: 1px 1px #FFF;
	color: #868686;
	text-decoration: none;
	margin: 0px;
	-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.035);
	-webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.035);
	box-shadow: 0px 2px 4px rgba(0,0,0,0.035);
}
div.paginator a:hover {
	background: #F9F9F9;
}
div.paginator a:active {
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05);
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05);
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.05);
}
div.paginator a:first-child {
	border-left: 1px solid #cfe8f9;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
div.paginator a:last-child {
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

div.paginator a.active {
	background: #0e8ce2;
	border-top: 1px solid #0e8ce2;
	border-bottom: 1px solid #0e8ce2;
	border-right: 1px solid #0e8ce2;
	color: #FFFFFF;
	text-shadow: 1px 1px #507e0c;
}
div.paginator a.active:hover {
	background: #36adff;
}
div.paginator a.active:active {
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.2);
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.2);
}


/* Button grouping */
.button_group {
	font-size: 0;
}
.button_group:after {
	clear: both;
}
.button_group .group_button {
	display:inline-block;
	margin: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.button_group .group_button:nth-child(n+2):nth-last-child(n+2) {
	border-right: none;
}
.button_group .group_button:first-child {
	-webkit-border-radius: 14px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius: 14px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-radius: 14px;
	border-right: none;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.button_group .group_button:last-child {
	-webkit-border-radius: 0px;
	-webkit-border-top-right-radius: 14px;
	-webkit-border-bottom-right-radius: 14px;
	-moz-border-radius: 0px;
	-moz-border-radius-topright: 14px;
	-moz-border-radius-bottomright: 14px;
	border-radius: 0px;
	border-top-right-radius: 14px;
	border-bottom-right-radius:14px;
}


.no_margin {
	margin: 0px !important;
}


/* Mobile and small tablet/monitor styles */
@media only screen and (min-width: 0px) and (max-width: 999px) {
	div.minput_set {
	
	}
	div.minput_set_1,
	div.minput_set_2 {
		width: 100%;
		float: none;
	}
	.pad0_mob {
		padding: 0px;
	}
	
	.button_mobile_full {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
	}
	input.button_mobile_full_margin,
	button.button_mobile_full_margin,
	a.button_mobile_full_margin {
		margin: 0 0 10px 0;
	}
	
	a.green_button.button_header_cta,
	button.green_button.button_header_cta,
	a.white_button.button_header_cta,
	button.white_button.button_header_cta,
	a.blue_button.button_header_cta,
	button.blue_button.button_header_cta {
		margin: -8px 10px 0px 0px;
	}
	
	div.paginator {
		text-align: center;
		padding: 20px 5px 30px 5px;
	}
	div.paginator a,
	div.paginator a.active {
		padding: 12px 12px 12px 12px;
	}
	
	.button_mobile_full {
		float: none !important;
		width: 100% !important;
		margin: 10px 0px 10px 0px !important;
	}
}